body {margin: 0em; background-image: url(../images/bground.jpg); background-position: top; background-repeat: repeat-x;}
td{font-size: 11px; font-family: Arial, Helvetica, sans-serif; color : #575b60;} 
<!--
body {
	background-color: #7f8181;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a{text-decoration:none}
-->